#content_box .block-anchor {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  justify-content: center;
}
#content_box .block-anchor li {
  width: 280px;
}
#content_box .block-anchor a {
  display: flex;
  position: relative;
  width: 100%;
  height: 50px;
  color: #E30C2D;
  font-weight: bold;
  text-decoration: none;
  align-items: center;
  justify-content: center;
  border: 1px solid #E30C2D;
}
#content_box .block-anchor a:after {
  content: "";
  position: absolute;
  width: 9px;
  height: 9px;
  top: 50%;
  right: 15px;
  border-right: 2px solid #E30C2D;
  border-bottom: 2px solid #E30C2D;
  transform: translateY(-70%) rotate(45deg);
  transition: 0.2s;
}
@media only screen and (min-width: 768px) {
  #content_box .block-anchor a:hover:after {
    transform: translateY(-50%) rotate(45deg);
  }
}
#content_box .block-section {
  margin-top: 60px;
}
#content_box .block-content table {
  margin-top: 30px;
  border-top: 1px solid #ddd;
}
#content_box .block-content table tr {
  border-bottom: 1px solid #ddd;
}
#content_box .block-content table th, #content_box .block-content table td {
  padding: 18px 0 14px 22px;
  font-size: 16px;
  border: none;
}
#content_box .block-content table th {
  width: 200px;
  font-weight: bold;
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-content table {
    border: none;
  }
  #content_box .block-content table tr {
    border: none;
  }
  #content_box .block-content table th, #content_box .block-content table td {
    display: block;
    width: 100%;
    font-size: 13px;
    padding: 2% 4%;
  }
}